// JavaScript Document
function getObject(objectId) {
    if(document.getElementById && document.getElementById(objectId)) {
	// W3C DOM
	return document.getElementById(objectId);
    } else if (document.all && document.all(objectId)) {
	// MSIE 4 DOM
	return document.all(objectId);
    } else if (document.layers && document.layers[objectId]) {
	// NN 4 DOM.. note: this won't find nested layers
	return document.layers[objectId];
    } else {
	return false;
    }
}
function overWeb(n){
	for (i = 1; i < 6; i++) {
		if(n==i){
			getObject("lm" + n).style.background= "url(images/L_0" + n + ".gif) no-repeat bottom";
			getObject("rc" + n).style.display= "block"
		}	
		else {
			getObject("lm" + i).style.background= "url(images/L_0" + i + ".gif)";
			getObject("rc" + i).style.display= "none"
		}
	}
	
}